Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 93853 - [ATC] Deployment Descriptor Editor Test Specification
[ATC] Deployment Descriptor Editor Test Specification
Status: RESOLVED WONTFIX
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: TBD
Assigned To: _ henriquemeira
issues@nblocalization
br.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-01 19:35 UTC by _ wsantos
Modified: 2015-01-05 06:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2007-02-01 19:35:03 UTC
Neste Test Case foram identificados 5 erros de português tradução, conforme segue.
1º
  Na criação do Servlet, na Descrição "...do lado servidor que executa em um 
servidor web."  mudar para "...do lado servidor que é executado em um servidor 
web."

2º 
  No editor de servlets do netbeans, quando não é definido um valor para o
arquivo jsp, é apresentado o alerta "Missing Value: Jsp File" que não esta
traduzido, traduzir para "Faltando Valor: Arquivo Jsp".

3º

  No editor do web.xml na guia "Páginas", Mudar "Saldação" para "Saudação" nas
três referências.

4º

  No editor do web.xml na guia "Segurança", a palavra digest não esta traduzida
, sugiro traduzir digest para Sumária ou Conjunta, pois a função desta opção e
efetuar a validação junto com a requisição HTTP.

5º
No editor do web.xml na guia "Segurança", na subpasta "Restrições de Segurança"
 Onde esta "Coleção de Recurso Web" mudar para "Coleção de Recursos Web".
Comment 1 Jiri Prox 2007-09-17 21:39:42 UTC
Obsolete milestone, please reevaluate
Comment 2 Masaki Katakai 2015-01-05 06:20:04 UTC
obsoleted. closed as wontfix.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo